* {
    padding:0px;
    margin: 0px;
}


/*-------FONTS-------*/

@font-face {
    font-family: "PTSansNarrow";
    src: url("./fonts/PTSans Narrow.ttf");
}

@font-face {
    font-family: "SWPRegular";
    src: url("./fonts/Segoe WP Regular.ttf");
}


@font-face {
    font-family: "SWPSemibold";
    src: url("./fonts/Segoe WP Semibold.ttf");
}

@font-face {
    font-family: "SWPSemilight";
    src: url("./fonts/Segoe WP SemiLight.ttf");
}

@font-face {
    font-family: "SUILight";
    src: url("./fonts/Segoe UI Light.ttf");
}


/*-----SETTINGS--------*/

body {
    font-family: "PTSansNarrow";
    color: #2d4c65;
}

ul, ol {
    margin-bottom: 0px;
}

h1 {
   font-family: "SWPRegular";
}

h2 {
    margin-top: 0px;
    color: #2d4c65;
    font-family: "SWPSemilight";
}


h1,h2 {
    text-transform: uppercase;
}

.btn {
    background: none;
    border:2px solid black;
    border-radius:20px;
    padding:10px 25px;
    text-transform: uppercase;
    font-family: "PTSansNarrow";
    transition: all .25s ease;
}


.btn-alpha {
    border-color: #ffbd40;
    color: #ffbd40;
}

.btn-alpha:hover {
    background: #ffbd40;
    color: white;
}

.btn-send {
    width:20px;
    height:20px;
    border: none;
    background: url('/img/send.png') no-repeat center;
    margin-top: 5px;
}

.image-box {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blue-wrap {
    background: #f8f9fb;

}

.section {
    padding:45px 0px;
}

a {
    color:#39445b;
    border-bottom:1px solid #f2981e;
    text-transform: uppercase;
}

a:hover {
    text-decoration: none;
}

.orange {
    color:#f2981e;
}

/*-----FORMS-----*/

.form-control,
.form-control:focus {
    border: none;
    box-shadow: none;
    outline: 0 none;
}

.button-box {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.slick-arrow,
.slick-arrow:hover {
    background: #ffbd40;
    border-radius: 100%;
}
